{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-oh-2024-2419722",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2024,
  "plot_id": "2419722",
  "cooperator": "Ohio State University - Licking County (Late)",
  "planted_date": "2024-05-13",
  "harvested_date": "2024-10-04",
  "population_seeds_per_acre": null,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "DonMario",
      "product": "Seeds",
      "traits": "DM38E54",
      "metrics": {
        "Yield": 95.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 1000.65
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "Axis",
      "product": "Seed",
      "traits": "3605XF",
      "metrics": {
        "Yield": 94.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 992.25
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC7355E",
      "metrics": {
        "Yield": 93.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 980.7
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC7364E",
      "metrics": {
        "Yield": 92.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 971.25
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-4738E3",
      "metrics": {
        "Yield": 92.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 969.15
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Ebberts",
      "product": "G3690E",
      "traits": "",
      "metrics": {
        "Yield": 92.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 966.0
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Asgrow",
      "product": "AG36XF4",
      "traits": "",
      "metrics": {
        "Yield": 90.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 951.3
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-4736E3 Enlist E3 ®",
      "metrics": {
        "Yield": 90.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 946.05
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC7375E",
      "metrics": {
        "Yield": 89.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 942.9
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BX37C755",
      "metrics": {
        "Yield": 88.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 933.45
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK37-C1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 88.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 933.45
      },
      "entry_num": 15
    },
    {
      "rank": 12,
      "brand": "DonMario",
      "product": "Seeds",
      "traits": "DM36E94",
      "metrics": {
        "Yield": 88.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 926.1
      },
      "entry_num": 16
    },
    {
      "rank": 13,
      "brand": "Axis",
      "product": "Seed",
      "traits": "3514ES",
      "metrics": {
        "Yield": 87.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 919.8
      },
      "entry_num": 19
    },
    {
      "rank": 14,
      "brand": "Blue",
      "product": "River",
      "traits": "Organic Seed 3418N",
      "metrics": {
        "Yield": 87.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 916.65
      },
      "entry_num": 20
    },
    {
      "rank": 15,
      "brand": "Ebberts",
      "product": "G3760ES",
      "traits": "",
      "metrics": {
        "Yield": 86.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 905.1
      },
      "entry_num": 24
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK36-Q6E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 85.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 899.85
      },
      "entry_num": 25
    },
    {
      "rank": 17,
      "brand": "Benson",
      "product": "Hill",
      "traits": "N35D950S",
      "metrics": {
        "Yield": 85.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 894.6
      },
      "entry_num": 26
    },
    {
      "rank": 17,
      "brand": "Blue",
      "product": "River",
      "traits": "Organic Seed 42D40",
      "metrics": {
        "Yield": 85.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 894.6
      },
      "entry_num": 28
    },
    {
      "rank": 19,
      "brand": "Asgrow",
      "product": "AG39XF3",
      "traits": "",
      "metrics": {
        "Yield": 84.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 884.1
      },
      "entry_num": 29
    },
    {
      "rank": 20,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BH35A231",
      "metrics": {
        "Yield": 84.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 882.0
      },
      "entry_num": 30
    },
    {
      "rank": 21,
      "brand": "Blue",
      "product": "River",
      "traits": "Organic Seed 39R4",
      "metrics": {
        "Yield": 83.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 879.9
      },
      "entry_num": 32
    },
    {
      "rank": 22,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BH39A232",
      "metrics": {
        "Yield": 83.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 877.8
      },
      "entry_num": 33
    },
    {
      "rank": 22,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-3735E3",
      "metrics": {
        "Yield": 83.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 877.8
      },
      "entry_num": 35
    },
    {
      "rank": 24,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3655E",
      "metrics": {
        "Yield": 83.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 876.75
      },
      "entry_num": 36
    },
    {
      "rank": 25,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BH37Q218",
      "metrics": {
        "Yield": 83.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 874.65
      },
      "entry_num": 37
    },
    {
      "rank": 26,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC7385E",
      "metrics": {
        "Yield": 82.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 866.25
      },
      "entry_num": 38
    },
    {
      "rank": 27,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-4739E3",
      "metrics": {
        "Yield": 82.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 862.05
      },
      "entry_num": 39
    },
    {
      "rank": 28,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3555E",
      "metrics": {
        "Yield": 81.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 859.95
      },
      "entry_num": 40
    },
    {
      "rank": 29,
      "brand": "Asgrow",
      "product": "AG43XF2",
      "traits": "",
      "metrics": {
        "Yield": 81.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 857.85
      },
      "entry_num": 41
    },
    {
      "rank": 30,
      "brand": "Ebberts",
      "product": "G3580ES",
      "traits": "",
      "metrics": {
        "Yield": 81.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 856.8
      },
      "entry_num": 42
    },
    {
      "rank": 31,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BX37Q467",
      "metrics": {
        "Yield": 80.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 843.15
      },
      "entry_num": 43
    },
    {
      "rank": 32,
      "brand": "Ebberts",
      "product": "G3880E",
      "traits": "",
      "metrics": {
        "Yield": 80.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 842.1
      },
      "entry_num": 44
    },
    {
      "rank": 33,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BH37U205",
      "metrics": {
        "Yield": 79.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 837.9
      },
      "entry_num": 45
    },
    {
      "rank": 34,
      "brand": "Axis",
      "product": "Seed",
      "traits": "3835E",
      "metrics": {
        "Yield": 79.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 831.6
      },
      "entry_num": 47
    },
    {
      "rank": 34,
      "brand": "NK",
      "product": "NK34-Z8E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 79.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 831.6
      },
      "entry_num": 48
    },
    {
      "rank": 36,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3855E",
      "metrics": {
        "Yield": 78.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 822.15
      },
      "entry_num": 50
    },
    {
      "rank": 37,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3795E",
      "metrics": {
        "Yield": 78.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 820.05
      },
      "entry_num": 51
    },
    {
      "rank": 38,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BX36Q861",
      "metrics": {
        "Yield": 78.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 819.0
      },
      "entry_num": 52
    },
    {
      "rank": 39,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-4734E3S",
      "metrics": {
        "Yield": 75.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 791.7
      },
      "entry_num": 54
    },
    {
      "rank": 40,
      "brand": "Benson",
      "product": "Hill",
      "traits": "BH35A233",
      "metrics": {
        "Yield": 74.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 779.1
      },
      "entry_num": 55
    },
    {
      "rank": 41,
      "brand": "Benson",
      "product": "Hill",
      "traits": "C38H052S",
      "metrics": {
        "Yield": 71.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 748.65
      },
      "entry_num": 57
    },
    {
      "rank": 42,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct ET-3739E3S",
      "metrics": {
        "Yield": 70.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 742.35
      },
      "entry_num": 58
    }
  ],
  "n_results": 42,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/oh/2024/2419722"
  ],
  "fetched_at": "2026-05-25T19:33:33.740051+00:00",
  "scraper_version": "0.1.0"
}
